html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  box-sizing: border-box;
}
*,
*::after,
*::before {
  box-sizing: inherit;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  background-color: #fcfcfc;
  color: #050c33;
}

.wrapper {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
img {
  display: inline-block;
}
/* Start Header */
.header {
  position: absolute;
  bottom: auto;
  left: 0;
  right: 0;
  top: 30px;
  background-color: unset;
  z-index: 1000;
}

.header__items {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  padding-top: 35px;
}
.logo {
  width: 140px;
  height: 20px;
  line-height: 12px;
}
/* Start Navigation */
.nav {
  display: flex;
  flex-wrap: wrap;
  margin-left: 70px;
}

.nav__item {
  font-family: 'Ubuntu', sans-serif;
  font-style: normal;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.66667;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  color: #ffffff;
  opacity: 0.8;
  margin-left: 30px;
  padding-bottom: 5px;

  transition: opacity 0.1s linear;
}

.nav__item:first-child {
  margin-left: 0;
}

.nav__item:hover,
.nav__item:focus,
.nav__item:active {
  opacity: 1;
  border-bottom: 3px solid #f14d34;
}
.nav__item--arrow:hover,
nav__item--arrow:focus,
nav__item--arrow:active {
  border: none;
}
.nav__item--arrow {
  cursor: pointer;
}
nav a {
  text-decoration: none;
  cursor: default;
}
.nav__item a {
  color: white;
  cursor: pointer;
}
.arrow {
  flex-direction: column;
  position: relative;
}

.arrow::after {
  margin-left: 5px;
  display: inline-block;
  content: '';
  vertical-align: middle;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 3px solid #ffffff;
}

.def {
  background: #f14d34;
  position: absolute;
  opacity: 0;

  transition: opacity 0.1s linear;
}
.def__item {
  padding: 0px 15px;
}
.def__item:first-child {
  margin-top: 10px;
}
.def__item:last-child {
  margin-bottom: 10px;
}
.def__item:hover {
  background-color: #da4730;
}
.nav__item:hover .def {
  opacity: 1;
}
.burger {
  display: none;
  background: none;
  padding: 6px 0px;
  border: none;
  margin-bottom: -5px;
}
.burger__item {
  display: block;
  width: 30px;
  height: 3px;

  background-color: #fff;
  opacity: 0.6;

  font-size: 0;
  color: transparent;

  position: relative;
}
.burger__item::before,
.burger__item::after {
  content: '';
  width: 100%;
  height: 100%;

  background-color: #fff;

  position: absolute;
  left: 0;
  z-index: 1;
}
.burger__item::before {
  top: -7px;
}
.burger__item::after {
  top: 7px;
}
/* End Navigation */
/* End Header */

/* Start Intro */
section {
  margin-bottom: 150px;
  color: #050c33;
}
.intro {
  height: 100vh;
  width: 100%;
  max-height: 650px;
  overflow: hidden;
  position: relative;
}
.intro::after {
  content: '';
  display: block;

  width: 100%;
  min-height: 100%;
  background-color: rgba(0, 0, 0, 0.8);

  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.intro__video {
  z-index: -10;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.druplicon__img {
  position: absolute;
  left: 0;
  top: -21px;
  z-index: 3;

  transform: rotate(-4deg);
}

.intro__items {
  color: #ffffff;
  width: 100%;

  position: absolute;
  top: 150px;
  z-index: 4;
}
.intro__items--container {
  display: flex;
  align-items: center;
}
.intro__entry {
  width: 50%;
}

.entry__title {
  font-weight: 700;
  font-size: 52px;
  line-height: 1.1;

  margin-bottom: 15px;
}

.entry__subtitle {
  font-size: 18px;
  line-height: 1.5;

  opacity: 0.8;
  margin-bottom: 55px;
}

.intro__submit {
  font-size: 12px;
  letter-spacing: 0.06em;
  line-height: 1;

  text-transform: uppercase;
  text-align: center;
  color: #ffffff;

  background: transparent;
  border: 2px solid #f14d34;
  border-radius: 5px;

  padding: 24px 80px;

  transition: background 0.3s linear;
}

.intro__submit:hover,
.intro__submit:active,
.intro__submit:focus {
  background-color: #f14d34;
}

/* Start Progress */
.intro__progress {
  display: flex;
  flex-wrap: wrap;

  margin-left: 100px;

  position: relative;
}

.progress__item {
  width: 33.33333%;

  margin-bottom: 100px;

  position: relative;
}
.progress__item:nth-child(n + 4) {
  margin-bottom: 0;
}

.progress {
  position: absolute;
  top: -31px;
  right: 85px;
}

.progress__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.1;

  margin-bottom: 8px;
}
.progress__title--size {
  font-size: 49px;
  margin-top: -22px;
  line-height: 1.2;

  margin-bottom: 0;
}

.progress__subtitle {
  font-size: 12px;
  opacity: 0.7;
  line-height: 1.2;
}

.progress__item:before {
  content: '';
  display: block;
  width: 3px;
  height: 80px;
  background-color: #f14d34;

  position: absolute;
  top: 50%;
  left: -12px;

  transform: translateY(-50%);
}

/* End Progress */
/* End Intro */

/* Start Developer */
.developer__items {
  display: flex;
  flex-wrap: wrap;
}
.developer__item {
  width: 25%;
  margin-bottom: 57px;
}
.developer__title {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;

  color: #050c33;

  margin-bottom: 18px;
}

.developer__subtitle {
  font-size: 16px;
  line-height: 1.3;
  opacity: 0.7;

  margin-bottom: 70px;
}

.developer__images {
  margin-bottom: 15px;
  position: relative;
}
.developer__img--subtitle {
  font-size: 16px;
  line-height: 1.3;

  opacity: 0.7;
}

.developer__img {
  width: 81px;
  height: 81px;
}

.developer__background {
  width: 114px;
  height: 71px;

  position: absolute;
  left: -19.22%;
  top: 22.76%;
}
/* End Developer */

/* Start Support */
.support {
  z-index: 2;
  position: relative;
  margin-bottom: 0;
}
.support__main--title {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 56px;
}

.support__items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}
.support__item {
  width: calc(1 / 4 * 100% - 10px);
  margin: 5px;
  padding: 24px;

  height: 100%;
  min-height: 292px;

  border-radius: 5px;
  background-color: #ffffff;
  box-shadow: 15px 15px 30px rgba(6, 14, 45, 0.075);

  position: relative;
}
.support__item:nth-child(4n) {
  margin-right: 0;
}

.support__number {
  font-weight: 700;
  font-size: 12px;
  line-height: 1.2;

  opacity: 0.5;
  margin-bottom: 20px;
}

.support__title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;

  margin-bottom: 12px;
}

.support__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.4;
  opacity: 0.7;

  position: relative;
  z-index: 1000;
}

.support__img {
  position: absolute;
  bottom: -3px;
  right: 0;
  z-index: 1;
}
/* End Support */

/* Start Support-background */
.support__background {
  background: linear-gradient(
      261.2deg,
      rgba(255, 255, 255, 0.19) -114.85%,
      rgba(255, 255, 255, 0) 69.04%
    ),
    #090a13;
  margin-top: -200px;
  padding-top: 350px;
  padding-bottom: 0;
  width: 100%;

  position: relative;
  z-index: 1;
}

.laptop__img {
  position: absolute;
  bottom: 0;
  left: 0;
}

.laptop {
  width: 100%;
  max-width: 700px;
  margin-bottom: -100px;
}

.support__laptop {
  width: 100%;
  color: #ffffff;
  padding-bottom: 140px;
}
.wrapper__laptop {
  margin-left: 50%;
}
.laptop__title {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;

  margin-bottom: 66px;
}

.laptop__items {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  position: relative;
  z-index: 2;
}

.laptop__item {
  width: calc(1 / 2 * 100%);
  padding-left: 12px;
  margin-bottom: 50px;

  font-size: 16px;
  line-height: 1.375;
  opacity: 0.7;

  position: relative;
}

.laptop__item a {
  color: #f14d34;
  text-decoration: none;
}
.laptop__item a:hover {
  cursor: pointer;
  border-bottom: 1px solid #f14d34;
}

.laptop__item::before {
  content: '';
  display: block;
  width: 3px;
  height: 100px;
  background-color: #f14d34;

  position: absolute;
  top: 50%;
  left: 0;

  transform: translateY(-50%);
}

.druplicon__img--1 {
  position: absolute;
  right: 30px;
  top: -100px;

  transform: rotate(-4deg);
}
/* End Support-background */

/* Start Tariffs*/

.tariffs {
  margin-top: -150px;
  padding-top: 150px;
  background: url('img/backgroun.svg') no-repeat right top;
  background-size: 57%;
}
.tariffs__main--title {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;

  margin-bottom: 60px;
}

.tariffs__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 10px;
  width: 100%;
}
.tariffs__item {
  height: 100%;
  width: calc(1 / 3 * 100%);
  margin: 0 auto;
  max-width: 350px;
  padding: 70px 20px 40px;

  background: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;

  transition: all 0.2s linear;
}

.tariffs__title {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.2;

  color: #f14d34;

  border-bottom: 2px solid #e5e5e5;
  padding-bottom: 30px;
  margin-bottom: 45px;
}

.tariffs__text {
  font-size: 16px;
  line-height: 1.6;
  opacity: 0.7;

  margin-bottom: 15px;
  padding-left: 30px;

  position: relative;
}

.tariffs__text:before {
  content: url('img/checkmark.svg');
  position: absolute;
  top: 0;
  left: 0;
}

.tariffs__submit {
  width: 100%;

  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.06em;
  text-transform: uppercase;
  background-color: transparent;
  color: #f14d34;

  border: 1px solid #f14d34;
  border-radius: 5px;

  margin-top: 10px;
  padding: 20px 70px;

  transition: background 0.25s linear;
}

.--hover {
  order: 2;
  box-shadow: 15px 15px 30px rgba(6, 14, 45, 0.075);
  transform: scale(1.15);
  transition: all 0.25s linear;
}
.--hover .tariffs__submit {
  background-color: #f14d34;
  color: white;
}

.tariffs__item:first-child {
  order: 1;
}
.tariffs__item:nth-child(2) {
  order: 3;
}

.--nonehover:hover {
  box-shadow: 15px 15px 30px rgba(6, 14, 45, 0.075);
  transform: scale(1.15);
}

.--nonehover:hover .tariffs__submit {
  background-color: #f14d34;
  color: white;
}

.--nonehover:hover ~ .--hover {
  box-shadow: none;
  transform: scale(1);
}

.--nonehover:hover ~ .--hover .tariffs__submit {
  background-color: transparent;
  color: #f14d34;
}
.tariffs__submit:hover {
  cursor: pointer;
}

.tariffs__doptext {
  text-align: center;
}

.tariffs__subtext {
  margin-top: 90px;

  font-size: 16px;
  line-height: 1.375;
  opacity: 0.5;
  margin-bottom: 30px;
}

.tariffs__link {
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.06em;
  opacity: 1;
  color: #050c33;

  text-decoration-line: underline;
  text-transform: uppercase;

  transition: background 0.1s linear;
}

.tariffs__link:hover {
  color: #f14d34;
  text-decoration: none;
}
/* End Tariffs*/

/* Start Professional Developers*/

.prod__title--main {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;

  margin-bottom: 80px;
}

.prod__images {
  position: relative;
}
.prod__background {
  position: absolute;
  top: 11px;
  left: -60px;
}
.prod__title {
  margin-top: 18px;
  font-size: 32px;
  font-weight: 700;
}
.prod__subtitle {
  margin-top: 10px;
  font-size: 16px;
  line-height: 1.4;
  opacity: 0.7;
}
.prod__items {
  display: flex;
  flex-wrap: wrap;
}
.prod__item {
  width: calc(1 / 3 * 100%);
}
/* End Professional Developers*/

/* Start Team*/
.team__title--main {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;

  margin-bottom: 70px;
}
.team__title {
  margin-top: 7px;
  margin-bottom: 7px;
  font-weight: 700;
  line-height: 1.35;
}
.team__text {
  line-height: 1.35;
  opacity: 0.7;
  margin-bottom: 5px;
}
.team__item > img {
  width: 280px;
  height: 280px;
}
.team__items {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 100%;
}

.team__item {
  width: calc(1 / 3 * 100%);
  padding: 0 50px;
  margin-bottom: 40px;
}

.team__button {
  margin-top: 40px;
  text-align: center;
}
.team__submit {
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  border: 1px solid #e0dcdc;
  border-radius: 5px;
  padding: 24px 75px;

  transition: background 0.1s linear;
}
.team__submit:hover {
  cursor: pointer;
  background-color: #e0e0e0;
}

/* End Team*/

/* Start Last Cases*/
.lastCases__title--main {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 70px;
}
.lastCases__items {
  display: flex;
  flex-wrap: wrap;
}
.lastCases__item {
  width: calc(1 / 3 * 100% - 20px);
  margin: 10px;
  position: relative;
  text-decoration: none;
}

.lastCases__item:nth-child(2) {
  width: calc(2 / 3 * 100% - 20px);
}

.lastCases__subtitle:hover {
  text-decoration: underline;
}
.--small {
  width: 100%;
  max-width: 380px;
  height: auto;
  margin-bottom: 40px;
}
.--big {
  width: 100%;
  max-width: 780px;
  height: auto;
}
.-default {
  width: 100%;
  max-width: 380px;
  height: auto;
}
.lastCases__subtitle {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.22;
  color: #050c33;
  margin-bottom: 5px;
}

.lastCases__date {
  font-weight: 700;
  font-size: 12px;
  line-height: 1.25;
  opacity: 0.5;
  color: #050c33;

  margin-bottom: 20px;
}

.lastCases__text {
  font-size: 14px;
  line-height: 1.57;
  color: #050c33;
  opacity: 0.7;
}
.lastCases_img--text {
  position: absolute;
  bottom: 40px;
  left: 40px;
}
.--white {
  color: #ffffff;
}
.lastCases__text--none {
  margin: 0 30px;
}
/* End Last Cases*/

/* Start Reviews*/

.reviews__title--main {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 120px;
}

.--background {
  background: url(img/background.svg) no-repeat;
  background-size: 20%;
  background-position: left top;
}

.reviews {
  padding-top: 55px;
  margin-bottom: 110px;
}

.review__background {
  width: 980px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.review_block {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  position: relative;
  z-index: 10;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, 0.25);
  border-radius: 5px;
  padding: 15px;
  margin-top: 30px;
}

.review__background::before {
  content: '';
  display: block;
  background: #fff;
  opacity: 0.5;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, 0.25);
  border-radius: 5px;
  position: absolute;
  top: -15px;
  bottom: 0;
  left: 15px;
  right: 15px;
  z-index: 5;
}

.review__background::after {
  content: '';
  display: block;
  background: #fff;
  opacity: 0.34;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  box-shadow: 0 4px 60px rgba(162, 162, 162, 0.25);
  border-radius: 5px;
  position: absolute;
  top: -30px;
  bottom: 0;
  left: 30px;
  right: 30px;
  z-index: 4;
}

.review_slider {
  width: 100%;
  padding: 20px 15px;
  border-right: none;
  border-bottom: 1px solid #cdcdcd;
}

#review_prev {
  background: url('img/arrow-1.svg') no-repeat;
  cursor: pointer;
}

#review_next {
  background: url('img/arrow-2.svg') no-repeat;
  cursor: pointer;
}

#review_prev,
#review_next {
  width: 17px;
  height: 32px;
  border: none;
}

#review_prev:focus,
#review_next:focus {
  outline: none;
}

.review_display {
  font-size: 28px;
  font-weight: 400;
  margin: 0 46px;
  color: #e0e0e0;
}

#review_number {
  color: #050c33;
}

.review-arrow-block {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  padding: 20px 0;
}

.review_slide {
  font-size: 14px;
  line-height: 1.2;
}

.review_slide:focus {
  outline: none;
}

.review_slide img {
  margin-bottom: 40px;
  max-width: 40%;
}

.review_text {
  font-weight: bold;
  margin-bottom: 28px;
  color: #050c33;
}

.review_author {
  color: #838b9c;
  font-weight: 500;
}

.review_author a {
  font-weight: 400;
  color: #050c33;
  text-decoration: underline;
}

.review_author a:hover {
  font-weight: 400;
  color: #050c33;
  text-decoration: none;
}

/* End Reviews*/

/* Start Firms*/

.firms__title {
  text-align: center;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.1;

  margin-top: 150px;
  margin-bottom: 17px;
}

.firms__subtitle {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.2;
  text-align: center;
  opacity: 0.7;
  margin-bottom: 42px;
}

.firms__slide img {
  display: inline-block;
  max-width: 170px;
  width: 100%;
  vertical-align: middle;
}
.firms__slide {
  padding: 5px;
}

.firms__slide div {
  position: relative;
  height: 150px;
  border: 1px solid #e2dcdc;
  border-radius: 5px;

  background-color: white;
  text-align: center;
  line-height: 150px;
}

#slider-2 .firms__slide {
  transform: translateX(50%);
}

/* End Firms*/

/* Start FAQ*/
.faq__title {
  font-weight: 700;
  font-size: 42px;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 70px;
}

.faq_number {
  position: absolute;
  left: -35px;
  width: 25px;
  text-align: right;
  font-weight: 700;
  font-size: 12px;
  color: #787e8b;
  margin-top: 4px;
}

.promt__text {
  position: relative;
  cursor: pointer;
}

.promt__subtext {
  font-weight: 500;
  font-size: 16px;
  color: #4e5a73;
  line-height: 1.37;
  margin-top: 10px;
}

.promt__div {
  border: 3px solid transparent;
  padding: 10px 12px 10px 30px;
  transition: border-color 0.25s;
}

.active {
  border-color: #f14e3b;
  color: #f14e3b;
}
/* End FAQ*/

/* Start Footer */
.footer__wrapper {
  display: flex;
  flex-wrap: wrap;
}

.form-block {
  width: 480px;
  max-width: 100%;
  margin-left: auto;
}
#footer-form input {
  margin-bottom: 7px;
}
.footer-block-input::placeholder,
.form-item textarea::placeholder {
  color: #fff;
  font-size: 14px;
}
.footer-form-label {
  display: none;
}

.footer-block-input {
  width: 480px;
  max-width: 100%;
  margin-bottom: 7px;
  background: transparent;
  border: 1px solid rgba(256, 256, 256, 0.3);
  border-radius: 5px;
  line-height: 1.2;
  font-weight: 500;
  font-size: 14px;
  padding: 18px 24px;
  color: #fff;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
#footer-form textarea {
  height: 134px;
}
.footer-contact-button {
  display: block;
  font-weight: 500;
  font-size: 12px;
  line-height: 12px;
  text-decoration: none;
  padding: 20px 10px;
  width: 100%;
  text-align: center;
  border: 1px solid #f14d34;
  border-radius: 5px;
  letter-spacing: 0.06em;
  color: #fff;
  background: #f14d34;
  margin: 0 0;
  margin-top: 7px;
}

.footer-checkbox-text {
  font-size: 12px;
}
.footer-checkbox-text a {
  color: #f14e34;
}

.footer-block-input:focus {
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #f14d34;
}

.footer-chb-block {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-top: 3px;
  margin-bottom: 10px;
}

.footer-chb-place {
  content: '';
  min-width: 25px;
  min-height: 25px;
  position: relative;
  background: transparent;
  display: inline-block;
  margin-right: 0.5em;
  border: 2px solid rgba(256, 256, 256, 0.5);
  border-radius: 5px;
}

.footer-chb-place::after {
  left: 35%;
  top: 5%;
  width: 30%;
  height: 70%;
  border: solid rgba(256, 256, 256, 0);
  border-width: 0 2px 2px 0;
  display: block;
  position: absolute;
  opacity: 0;
  transition: 250ms;
  content: '';
  cursor: pointer;
}

.footer-chb-block input {
  display: none;
}

label.footer-chb-block input[type='checkbox']:checked ~ span {
  opacity: 1;
  background: url(img/foot1.svg) no-repeat center;
  background-size: 25px 25px;
  border-color: #f14d34;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #f44336;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#sendButton:disabled {
  background-color: transparent;
}

.footer-checkbox-text::after {
  background-image: url(img/foot2.svg);
  content: '';
  display: inline-block;
  line-height: 1;
  height: 7px;
  width: 7px;
  vertical-align: text-top;
  background-size: 7px 7px;
}

footer {
  padding: 117px 0 54px;
  color: #fff;
  font-family: Montserrat;
  background: linear-gradient(
      254.72deg,
      rgba(255, 255, 255, 0.276) -114.85%,
      rgba(255, 255, 255, 0) 69.04%
    ),
    url(img/foot10.svg) no-repeat top center,
    url(img/foot9.svg) no-repeat bottom right, #040613;
}

.footer-block {
  border-top: 1px solid #e5e5e5;
  padding-top: 35px;
  padding-bottom: 36px;
  margin-top: 52px;
  background-size: cover, 165px, 140px;
}

.connect-wrapper {
  max-width: 100%;
  width: 480px;
  text-align: justify;
}

.connect-title {
  margin-bottom: 20px;
  margin-top: initial;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.215;
  text-align: center;
  min-width: 345px;
}

.connect-description {
  margin-bottom: 30px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.55;
  color: rgba(256, 256, 256, 0.7);
}

.connect-contacts ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.connect-contacts ul li {
  margin-bottom: 12px;
}

.connect-contacts ul li a {
  position: relative;
  padding-left: 40px;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  line-height: 1.1;
}

.contacts-phone a:before {
  position: absolute;
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  left: 3px;
  bottom: 4px;
  background: url(img/foot3.svg) no-repeat center;
  background-size: contain;
  opacity: 80%;
}

.connect-contacts .contacts-email a {
  text-decoration: underline;
}

.connect-contacts .contacts-phone a {
  font-size: 24px;
}

.contacts-email a:before {
  position: absolute;
  content: '';
  display: block;
  width: 24px;
  height: 18px;
  left: 0;
  bottom: 0;
  background: url(img/foot4.svg) no-repeat center;
  background-size: contain;
  opacity: 80%;
}

#socialnetwork-block-wrapper {
  position: static;
  padding: 0;
  margin-top: 71px;
}

#socialnetwork-block-wrapper:before {
  position: absolute;
  content: '';
  display: block;
  left: 0;
  right: 0;
  height: 1px;
  background: rgba(256, 256, 256, 0.3);
}

.socialnetwork-block {
  padding-top: 56px;
}

.socialnetwork-block-wrapper p {
  font-weight: 400;
  margin-bottom: 0;
}

.footer-links-wrapper {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-links {
  margin-bottom: 15px;
}

.footer-pic {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  border: 2px solid #f14d34;
  border-radius: 5px;
  color: #fff;
  width: 30px;
  height: 30px;
  background: #f14d34;
  text-align: center;
}

.facebook img {
  position: absolute;
  max-height: 17px;
  margin: 4px -4px;
}

.vkontakte img {
  position: absolute;
  margin: 7px -11px;
  max-height: 12px;
}

.telegram img {
  position: absolute;
  margin: 1px -13px;
  max-height: 25px;
}

.youtube img {
  position: absolute;
  margin: 2px -11px;
  max-height: 22px;
}

.footer__subtitle {
  line-height: 20px;
  opacity: 0.7;
}
/* End Footer */

/* Mobile First */
@media  (min-width: 1200px) {
  .footer-block .container {
    padding-left: 0;
  }
}
@media (min-width: 768px) {
  .footer-block {
    margin-top: 45px;
    background-size: cover, 235px, 230px;
  }

  .connect-wrapper {
    text-align: unset;
    margin-right: 100px;
  }

  .connect-title {
    margin-top: initial;
    font-size: 32px;
  }

  .connect-contacts ul li a {
    font-size: 18px;
  }

  .connect-contacts .contacts-phone a {
    font-size: 32px;
  }
  .--background {
    background-position: left top;
  }
  .review__background {
    margin-top: 56px;
  }
  .review_slide img {
    margin-bottom: 40px;
    max-width: 30%;
  }
}
@media (min-width: 992px) {
  .footer-block {
    background-size: auto;
  }

  .connect-title {
    font-size: 42px;
    min-width: auto;
  }

  .connect-description {
    margin-bottom: 140px;
  }

  .review_slide img {
    margin-bottom: 40px;
    max-width: 40%;
  }

  .review {
    margin-bottom: 160px;
  }
  .review_block {
    flex-direction: inherit;
    padding: 66px 0 66px 68px;
    margin-top: 0px;
  }
  .review_slider {
    width: 70%;
    border-right: 1px solid #cdcdcd;
    border-bottom: none;
    padding: 14px 60px;
  }
  .review-arrow-block {
    width: 30%;
  }

  .review__background::after {
    left: 128px;
    right: 128px;
    top: -72px;
  }

  .review__background::before {
    left: 64px;
    right: 64px;
    top: -40px;
  }
}
@media (min-width: 601px) {
  .connect-title {
    font-size: 24px;
    text-align: unset;
  }
  .review__background::after {
    top: -48px;
    left: 68px;
    right: 68px;
  }
  .review__background::before {
    left: 34px;
    right: 34px;
    top: -25px;
  }
}

@media (max-width: 1025px) {
  .header__logo {
    margin-left: 70px;
  }
  .progress {
    right: 70px;
  }
  .progress {
    margin-right: -30px;
  }
  .support__background {
    padding-bottom: 200px;
  }
  .laptop {
    max-width: 600px;
    margin-bottom: -85px;
  }
  .tariffs__item {
    width: calc(1 / 3 * 100% - 40px);
    margin: 20px;
  }
  .footer__wrapper {
    justify-content: center;
  }
}
@media (max-width: 769px) {
  .wrapper {
    max-width: 768px;
  }
  section {
    margin-bottom: 70px;
  }
  .intro {
    max-height: 500px;
  }
  /* Intro and Header */
  .intro__items {
    top: 15px;
  }
  .intro__items--container {
    flex-wrap: wrap;
    justify-content: center;
  }
  .entry__title {
    font-size: 30px;
    text-align: center;
  }
  .entry__subtitle {
    font-size: 13px;
    text-align: center;
    margin-bottom: 15px;
  }

  .progress__title {
    font-size: 15px;
  }
  .progress__title--size {
    font-size: 40px;
  }
  .progress__subtitle {
    font-size: 10px;
  }
  .intro__submit {
    text-align: center;
    font-size: 10px;
    padding: 15px 50px;
    margin-bottom: 50px;
  }
  .div__intro-button {
    text-align: center;
  }
  .progress__items {
    margin: 0;
    justify-content: center;
  }
  .progress__item {
    margin-bottom: 30px;
  }
  .progress__item::before {
    height: 60px;
  }
  .progress {
    margin-right: 27px;
  }
  .header {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    z-index: 1000;
    background-color: #000;
  }
  .nav {
    position: absolute;
    left: 0;
    bottom: -100vh;
    flex-direction: column;
    text-align: left;
    margin: 0;
    width: 100%;
    background-color: #000;
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms;
    transition: all 500ms;
    z-index: -1;
  }
  .show {
    z-index: 1000;
    bottom: 100%;
  }
  .nav {
    margin: 0;
    padding: 0;
  }
  .def {
    opacity: 1;
    margin: 0;
    padding: 0;
    position: relative;

    background-color: transparent;
  }
  .def__item {
    margin: 0;
    padding: 0;
  }
  .header__items {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
    margin-bottom: 10px;
    background-color: #000;
    font-size: 12px;
  }
  .burger {
    display: block;
  }
  .logo {
    position: absolute;
    top: 15px;
    left: 8px;
    line-height: 0;
  }
  .arrow {
    margin: 0;
    padding: 0;
    margin: 0 -15px;
    padding: 7px 15px;
    line-height: 20px;
    border-bottom: 1px solid rgb(190, 185, 185);
  }

  .nav__item:first-child {
    padding-left: 15px;
  }
  .def__item:first-child,
  .def__item:last-child {
    margin: 0;
    padding: 0;
    margin: 0 -15px;
    padding: 7px 60px;
    border: none;
    line-height: 20px;
  }
  .def__item:first-child {
    border-bottom: 1px solid rgb(190, 185, 185);
  }

  .nav__item {
    margin: 0 -15px;
    padding: 7px 30px;
    border-bottom: 1px solid rgb(190, 185, 185);
    line-height: 20px;
  }
  .def__item {
    margin: 0 -15px;
    padding: 7px 60px;
    border-bottom: 1px solid rgb(190, 185, 185);
    line-height: 20px;
  }
  .def__item:hover {
    background: none;
  }
  .arrow {
    padding-left: 30px;
  }
  .nav__item:hover,
  .nav__item:focus,
  .nav__item:active {
    border-bottom: none;
  }
  .def__item:focus .nav__item {
    border-bottom: 1px solid rgb(190, 185, 185);
  }
  .def__item:hover .arrow {
    color: white;
  }
  .def__item:hover a {
    color: #f14d34;
  }
  .arrow:hover {
    color: #f14d34;
  }
  .nav__item--arrow {
    cursor: default;
    padding-left: 15px;
  }

  .nonearrow:hover {
    color: #f14d34;
  }
  .nav__item:first-child {
    margin-left: 0;
  }

  .nav__item:hover {
    border-bottom: 1px solid rgb(190, 185, 185);
  }
  /* Developer */
  .developer__title {
    font-size: 40px;
  }
  .developer__subtitle {
    font-size: 16px;
  }
  .developer__img--subtitle {
    font-size: 13px;
  }
  /*Support */
  .support__main--title {
    font-size: 40px;
  }
  .support__item {
    width: calc(1 / 2 * 100% - 10px);
  }
  .support__item:nth-child(2n) {
    margin-right: 0;
  }
  /* Start Support-Background*/
  .support__background {
    padding-top: 300px;
  }
  .wrapper__laptop {
    margin-left: 0;
  }
  .laptop {
    width: 100%;
    max-width: 500px;
    margin-bottom: -70px;
  }
  .laptop__title {
    font-size: 40px;
  }
  .support__background {
    padding-bottom: 350px;
  }
  /* Tarrifs */
  .tariffs__text {
    font-size: 13px;
  }
  .tariffs__submit {
    text-align: center;
    font-size: 10px;
    padding: 15px;
  }
  /* Professional Developers*/
  .prod__title {
    font-size: 40px;
  }
  /* Team*/
  .team__item {
    width: 50%;
  }
  /*Last Cases*/
  .lastCases__title--main {
    font-size: 35px;
    margin-bottom: 30px;
  }
  .lastCases__subtitle {
    font-size: 14px;
    margin-top: -20px;
  }
  .lastCases__text {
    font-size: 12px;
  }
  .lastCases__date {
    margin-bottom: 10px;
  }
  /* Reviews*/
  .reviews__title--main {
    font-size: 40px;
  }
  /* Firms*/
  .firms__title {
    font-size: 40px;
  }
  .firms__subtitle {
    font-size: 17px;
  }
  /* FAQ*/
  .faq__title {
    font-size: 40px;
  }
}
@media (max-width: 710px) {
  .wrapper {
    width: 100%;
    margin: 0 auto;
  }
  /* Intro */
  .intro {
    max-height: 600px;
  }
  .intro__progress {
    justify-content: center;
    padding-left: 10%;
  }
  .progress__item {
    margin: 0;
    width: 50%;
    padding-bottom: 30px;
  }

  /* Developer */
  .developer__item {
    width: 50%;
    padding: 0 100px;
  }

  /* Start Support */
  .support__item {
    width: 100%;
  }
  .laptop__item {
    width: 100%;
  }
  /* Tarrifs */
  .tariffs {
    background-size: 100%;
  }
  .tariffs__item {
    width: 100%;
  }

  /*Professional Developers*/
  .prod__items {
    padding-left: 43%;
    justify-content: center;
  }
  .prod__item {
    width: 100%;
  }

  /* Team */
  .team__item {
    padding: 0;
  }

  /* LastCases */
  .lastCases__items {
    position: relative;
    padding-left: 20%;
  }

  .lastCases__item {
    width: 100%;
  }
  .--big {
    width: 380px;
  }
  .--small {
    width: 380px;
  }
}
@media (max-width: 600px) {
  .team__item {
    width: 100%;
  }
  .lastCases__items {
    padding-left: 0;
  }
}
@media (max-width: 500px) {
  .prod__title--main {
    font-size: 25px;
  }
  .intro__progress {
    padding-left: 0;
    margin-left: 100px;
  }
  .progress {
    margin-right: -35px;
  }
  .prod__items {
    padding-left: 35%;
  }
  .developer__item {
    padding: 0 155px;
  }
  .team__item {
    padding-left: 18%;
  }
}

/* End Mobile First */
